fuss-server - Segnalazione #228

pxe boot proxmox-client
04/11/2017 04:54 PM - Helmut Oberholllenzer

Status: Risolto Start date: 04/11/2017
Priority: Normale Due date:

Assignee: Helmut Oberholllenzer % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

Hallo,

ich habe versucht einen proxmox-client mit pxe zu booten:

habe auch verschiedene netzkarten probiert: virtio e1000

Filename: pxelinux.0

Nothing to boot: No such file or directory

mit einem neuen Dell Laptop hat es funktioniert.

GriBe

Helmut

Related issues:

Related to fuss-server - Segnalazione #224: fuss-server upgrade Risolto 04/10/2017

History

#1 - 04/11/2017 04:58 PM - Michael Guggenberg

- Related to Segnalazione #224: fuss-server upgrade added

#2 - 04/12/2017 11:11 AM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee set to Helmut Oberholllenzer

Visto il problema su https://work.fuss.bz.it/issues/224#note-16, rispondo anche di qui:

Curioso, visto che next-server era gia configurato altrove, ma...

disponibile sul repo nuova versione (8.0.9-1) di fuss-server che imposta next-server anche dentro a subnet, e dovrebbe fixare

#3 - 05/24/2017 12:02 PM - Helmut Oberholllenzer

- Status changed from Commenti to Risolto
